.timeline {
  z-index: -5;
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 20px;
}

.timeline-line {
  border: 1.5px solid #b7b7b7;
}

.timeline-year-mark {
  position: absolute;
}

.timeline-year-mark-elements {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0px 20px 0px 20px;
}

.timeline-year-mark-elements hr {
  height: 20px;
  border: 2px solid #b7b7b7;
}

.timeline-year-mark p {
  color: #b7b7b7;
  font-size: 20px;
  font-weight: 500;
}

@media only screen and (max-width: 1105px) {
  .timeline-mobile {
    width: 100%;
    position: relative;
  }
  .timeline-mobile hr {
    border: 1.5px solid #b7b7b7;
  }
  .timeline-mark-mobile {
    width: 100%;
    position: absolute;
    bottom: 0px;

    display: flex;
    justify-content: center;
  }
  .timeline-mark-elements-mobile {
    background-color: #fff;
    padding: 0px 20px;
  }
  .timeline-mark-elements-mobile p {
    color: #b7b7b7;
    font-size: 16px;
    font-weight: 500;
  }
}
